@font-face {
    font-family: 'Gabarito-Regular';
    src: url('../fonts/Gabarito-Regular.eot');
    src: url('../fonts/Gabarito-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gabarito-Regular.woff2') format('woff2'),
        url('../fonts/Gabarito-Regular.woff') format('woff'),
        url('../fonts/Gabarito-Regular.ttf') format('truetype'),
        url('../fonts/Gabarito-Regular.svg#Gabarito-Regular') format('svg');
}
@font-face {
    font-family: 'Gabarito-Medium';
    src: url('../fonts/Gabarito-Medium.eot');
    src: url('../fonts/Gabarito-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gabarito-Medium.woff2') format('woff2'),
        url('../fonts/Gabarito-Medium.woff') format('woff'),
        url('../fonts/Gabarito-Medium.ttf') format('truetype'),
        url('../fonts/Gabarito-Medium.svg#Gabarito-Medium') format('svg');
}
@font-face {
    font-family: 'Gabarito-SemiBold';
    src: url('../fonts/Gabarito-SemiBold.eot');
    src: url('../fonts/Gabarito-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gabarito-SemiBold.woff2') format('woff2'),
        url('../fonts/Gabarito-SemiBold.woff') format('woff'),
        url('../fonts/Gabarito-SemiBold.ttf') format('truetype'),
        url('../fonts/Gabarito-SemiBold.svg#Gabarito-SemiBold') format('svg');
}
@font-face {
    font-family: 'Gabarito-Bold';
    src: url('../fonts/Gabarito-Bold.eot');
    src: url('../fonts/Gabarito-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gabarito-Bold.woff2') format('woff2'),
        url('../fonts/Gabarito-Bold.woff') format('woff'),
        url('../fonts/Gabarito-Bold.ttf') format('truetype'),
        url('../fonts/Gabarito-Bold.svg#Gabarito-Bold') format('svg');
}
@font-face {
    font-family: 'Hurricane-Regular';
    src: url('../fonts/Hurricane-Regular.eot');
    src: url('../fonts/Hurricane-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Hurricane-Regular.woff2') format('woff2'),
        url('../fonts/Hurricane-Regular.woff') format('woff'),
        url('../fonts/Hurricane-Regular.ttf') format('truetype'),
        url('../fonts/Hurricane-Regular.svg#Hurricane-Regular') format('svg');
}